# Create a Dataflow **POST /dataflows** Create a Dataflow. ## Servers - https://dataflownode.zerionsoftware.com/zcrypt/v1.0: https://dataflownode.zerionsoftware.com/zcrypt/v1.0 () ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) - **name** (string) name of the Dataflow - **description** (string) description of the Dataflow - **errorNotificationEmail** (string) The email or email addresses to send error notifications to. Multiple emails must be separated by a comma. - **enableErrorEmailNotifications** (string) Indicates if the error email notifications will be enabled. - **owningEntity** (string) owner of the Dataflow - **trustedEntities** (array) - **entity** (string) id of the Entity that has access to the Dataflow - **accessLevel** (string) Access Level - **CREATED_DATE** (string) Creation date of the Dataflow - **MODIFIED_DATE** (string) Modified date of the Dataflow - **CREATED_BY** (string) name of entity that created the Dataflow - **MODIFIED_BY** (string) name of entity last modified the Dataflow - **_id** (string) id of the Dataflow ## Responses ### 200 Successful response #### Body: application/json (object) - **name** (string) name of the Dataflow - **description** (string) description of the Dataflow - **owningEntity** (string) owner of the Dataflow - **trustedEntities** (array) - **entity** (string) id of the Entity that has access to the Dataflow - **accessLevel** (string) Access Level - **CREATED_DATE** (string) Creation date of the Dataflow - **MODIFIED_DATE** (string) Modified date of the Dataflow - **CREATED_BY** (string) name of entity that created the Dataflow - **MODIFIED_BY** (string) name of entity last modified the Dataflow - **_id** (string) id of the Dataflow - **errorNotificationEmail** (string) The email or email addresses to send error notifications to. Multiple emails must be separated by a comma. - **enableErrorEmailNotifications** (string) Indicates if the error email notifications will be enabled. [Powered by Bump.sh](https://bump.sh)